[Stock]
EngineData= 97
ShiftPattern= 22
TurboDataSet= 0
[Street]
EngineData= 95
ShiftPattern= 23
TurboDataSet= 0
[Pro]
EngineData= 98
ShiftPattern= 28
TurboDataSet= 1
[Extreme]
EngineData= 96
ShiftPattern= 7
TurboDataSet= 2
